Bug 114980 - Section 6.2.2 of docs (sat install guide) mentions "Software" tab,
Summary: Section 6.2.2 of docs (sat install guide) mentions "Software" tab,
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: rhn310rc
TreeView+ depends on / blocked
 
Reported: 2004-02-05 02:29 UTC by Chris Kloiber
Modified: 2009-08-20 03:04 UTC (History)
1 user (show)

Fixed In Version: 310
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-01 19:15:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2004-02-05 02:29:08 UTC
Description of problem:

Section 6.2.2 Preparing for import, second paragraph mentions the old
"Software" tab. This should be the "Channels" tab.

Comment 1 Clay Murphy 2004-02-06 01:37:39 UTC
I replaced Software with Channels, as specificed, in the Sat. Install
Guide.

Comment 2 Todd Warner 2005-08-01 19:15:44 UTC
closing bug... moot point now.


Note You need to log in before you can comment on or make changes to this bug.